<p>
Niste dobro odgovorili. Prisjetite se: redundanciju smo definirali kao udio zaštitnih (redundantnih) bitova u zaštićenoj kodnoj riječi. U zadatku su Vam dana dva broja: 5 i 20. Što predstavlja broj 5 a što broj 20? Koliko u opisanoj kodnoj riječi ima zaštitnih bitova?
</p>

<p>
Ako ste za postotak dobili decimalni broj, nešto računate krivo.
</p>

